body {
	background-color: #F0F0F0;
	margin: 12px;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 13px;
	line-height: 1.6em;
	color: #333333;

	background-repeat: repeat-y;
	background-position: center;








}


.style1 {
	color: #FF0000;
	font-weight: bold;
}

#outerDiv {
	background-color: #FFFFFF;
	width: 950px;
	background-image: url(../media/pagebg.gif);
	background-repeat: repeat-y;
	background-position: right;
	border: 1px solid #CCCCCC;
}

.strapline {
	background-color: #FFFFFF;
	height: 35px;
	width: 100%;
	background-image: url(../media/strapline.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;












}
.logo {
	background-color: #FFFFFF;
	width: 100%;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
	padding-left: 1px;
	padding-right: 10px;




}
.greyspacer {
	background-color: #F3F3F3;
	height: 10px;
	font-size: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;


	border-left-color: #CCCCCC;












}
#navholder {
	width: 137px;
	border-top: 0px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
}
#pageedge {
	width: 100%;
	border-top: 0px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	height: 100%;
	background-image: url(../media/contentDivBG.gif);
	background-repeat: no-repeat;












}
a.nav:link, a.nav:visited {
	color: #000000;
	text-decoration: none;
}
a.navlevel1:hover {
	width: 137px;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
	padding: 5px 5px 5px 12px;
	color: #000000;
	text-decoration: none;
	background-image: url(../media/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #F0F0F0;




}
.content {
	padding-top: 25px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left top;
	z-index: 2;
	vertical-align: top;
	background-image: url(../media/contentDivBG.gif);
	line-height: 18px;

}
h1 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 22;
	letter-spacing:.1em;
	color: #CC0066;
	font-weight: normal;
	margin-top: 0px;
	background-image: url(../media/titleEnd.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 0px;
	line-height: 25px;
	text-transform: none;






















}
.date {
  margin:1.5em 0 .75em;
  font:normal normal 78% 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;
  line-height: 1.4em;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999999;
}




.rightpanel {
	z-index: 2;
	text-align: left;
	width: 265px;
	padding: 10px 10px 2px;
	font-size: 12px;
	background-image: url(../media/rightpanelbottom.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;












































}
#subscribe {
	width: 266px;
	border-top: 1px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.TDNav {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 137px;
	padding: 3px 5px 3px 8px;
	color: #000000;
	text-decoration: none;
	background-image: url(../media/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: hand;








}
h2 {
  margin:.25em 0 0;
  padding:0 0 4px;
  font-size:140%;
  font-weight:normal;
  line-height:1.4em;
  color:#cc6600;
}
input {
	font-size: xx-small;
	margin-bottom: 0px;




}




select {
	font-size: xx-small;
}




td, th {
	font-size: 13px;
}
.TDSmallText {
	font-size: xx-small;
}
a:link, a:visited {
	color: #EC7600;
	text-decoration: none;
}




a:hover {
	color: #FF0000;
	text-decoration: none;
}
#Menu1 {
	background-color: #FFFFFF;


	visibility: hidden;
	filter: RevealTrans(Duration=5, Transition=5);
	text-align: left;
	border-top: 1px solid #CCCCCC;

	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
























}
.blogtable {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.TDNav2 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 137px;
	padding: 1px 5px 1px 8px;
	color: #000000;
	text-decoration: none;
	background-image: url(../media/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: hand;
	background-color: #F5F5F5;




}
#menu2 {




	background-color: #FFFFFF;
	visibility: hidden;
	filter: RevealTrans(Duration=5, Transition=5);
	text-align: left;
	border-top: 1px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.TDNavBlank {




	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 137px;
	padding: 5px 5px 5px 12px;
	color: #000000;
	text-decoration: none;
}
.TDNav2Blank {




	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;


	border-left-color: #CCCCCC;
	width: 137px;
	padding: 1px 5px 1px 8px;
	color: #000000;
	text-decoration: none;
	background-color: #F5F5F5;
}
.inputSearch {
	font-size: 9px;
	width: 95px;
	height: 15px;




}
.TDNavLev2 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 137px;
	padding: 1px 5px 1px 15px;
	color: #000000;
	text-decoration: none;
	background-image: url(../media/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: hand;
	background-color: #F5F5F5;
	font-size: 12px;




}
.TDNavActive {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 137px;
	padding: 3px 5px 3px 8px;
	color: #000000;
	text-decoration: none;
	background-image: url(../media/arrow_down.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	cursor: hand;
	font-weight: bold;


}
p {
	margin-top: 0px;
}
.printfreindly {




	background-color: #FFFFFF;
	width: 100%;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
	padding-left: 1px;
}
img {
	border: 0px;
}
form {
	margin: 0px;
}
th {
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D2C4D7;
	border-right-color: #D2C4D7;
	border-bottom-color: #D2C4D7;
	border-left-color: #D2C4D7;
}
.TDCell {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	vertical-align: top;


}
a.txtnav:link {
	color: #000000;
}
.txtsmall {
	font-size: xx-small;
}
hr {
	color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	height: 1px;
}
.TDNav2Active {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 137px;
	padding: 1px 5px 1px 8px;
	color: #000000;
	text-decoration: none;
	background-image: url(../media/arrow_down.gif);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: hand;
	background-color: #F5F5F5;
	font-weight: bold;


}
.TDNav2Lev2 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 137px;
	padding: 1px 5px 1px 15px;
	font-size: xx-small;
	color: #000000;
	text-decoration: none;
	cursor: hand;
	background-color: #EEEEEE;
	background-image: url(../media/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;

}
li {
	list-style-image: url(../media/bullet.gif);
	margin: 5px;

}
.txtHighlight {
	color: #78009F;
}
.footer {
	text-align: right;
	color: #999999;
	padding-top: 5px;

}
.TDCellNoAlign {

	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
h3 {
	font-size: 14px;
	color: #9900CC;
	margin-bottom: 2px;
}#outerdivBoard {
	background-color: #FFFFFF;
	width: 100%;
	background-repeat: repeat-y;
	background-position: right;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;

}
.bodynav {
	margin: 0px 0px 12px 12px;
	background-color: #FFFFFF;

}
.TDNavTop {

	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 137px;
	padding: 3px 5px 3px 8px;
	color: #000000;
	text-decoration: none;
	background-image: url(../media/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: hand;
}
#outerDivForum {
	background-color: #FFFFFF;
	width: 950px;
	background-repeat: repeat-y;
	background-position: right;
	border: 1px solid #CCCCCC;
}
.TDNavHighlight {

	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #FF9900;
	width: 137px;
	padding: 3px 5px 3px 8px;
	color: #000000;
	text-decoration: none;
	background-image: url(../media/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: hand;
}
.inlineImage {
	padding: 1px;
	border: 1px solid #CC0066;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;

}
.TDReadThis {
	line-height: 30px;
	padding: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;

}
.TDCellLined {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 24px;
}
.EmailBlock {
	padding: 30px;
	background-color: #EAEAEA;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	margin: 8px;
}
